uuid: 66955117-9eef-4b07-a2e2-f94d0f3c8e1f
langcode: fr
status: true
dependencies:
  config:
    - system.menu.header-menu
  module:
    - context
    - menu_block
  theme:
    - eql
id: headermenu
theme: eql
region: header_top_left
weight: -1
provider: null
plugin: 'menu_block:header-menu'
settings:
  id: 'menu_block:header-menu'
  label: 'header menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'header-menu:'
  suggestion: header_menu
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
